Oracle Istore 12.1.1 Successful Remote Code Execution Vulnerability

Summary

A remote user can exploit a flaw in the Oracle iStore User Interface component to access and partially modify data

Credit:

The information has been provided by Craig Blackie.
The original article can be found at: http://www.securitytracker.com/id/1037639


Details

Vulnerable Systems:
 * Oracle Istore 12.1.1
 * Oracle Istore 12.1.2
 * Oracle Istore 12.1.3
 * Oracle Istore 12.2.3
 * Oracle Istore 12.2.4
 * Oracle Istore 12.2.5
 * Oracle Istore 12.2.6

Vulnerability in the Oracle iStore component of Oracle E-Business Suite (subcomponent: User Interface). Supported versions that are affected are 12.1.1, 12.1.2, 12.1.3, 12.2.3, 12.2.4, 12.2.5 and 12.2.6. Easily exploitable vulnerability allows unauthenticated attacker with network access via HTTP to compromise Oracle iStore. Successful attacks require human interaction from a person other than the attacker and while the vulnerability is in Oracle iStore, attacks may significantly impact additional products. Successful attacks of this vulnerability can result in unauthorized access to critical data or complete access to all Oracle iStore accessible data as well as unauthorized update, insert or delete access to some of Oracle iStore accessible data. CVSS v3.0 Base Score 8.2 (Confidentiality and Integrity impacts).

CVE Information:
CVE-2017-3287

Disclosure Timeline:
Publish Date : 2017-01-27
Last Update Date : 2017-02-10

Categories: News